<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <title>Card Note</title>
        <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
    </head>
    <body style="background-color: lightcyan;">
        <nav class="navbar navbar-expand-lg navbar-light" style="background-color: #e3f2fd; margin-left: 1200px; border-style:ridge;">
            <div class="collapse navbar-collapse" id="navbarNav">
              <ul class="navbar-nav">
                <li class="nav-item active">
                  <a class="nav-link" href="/lab-4/" style="color: black; font-family: monospace;">Notes Table</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="add_note" style="color: darkblue; font-family: monospace;">Add Note</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link" href="note-list" style="color:red; font-family: monospace;">Card Notes</a>
                </li>
              </ul>
            </div>
          </nav>
        {% if note %}
            {% for not in note %}
            <div class="card" style="width: 18rem; float: left; background-color: antiquewhite; margin-left: 30px; height: 300px; margin-top: 30px;">
                <div class="card-body">
                    <h5 class="card-title" style="background-color: antiquewhite; font-size: medium;">{{not.title}}</h5>
                    <p class="card-text" style="font-family: Segoe UI; font-size: small;">{{not.message}}</p>
                </div>
                <ul class="list-group list-group-flush">
                    <li class="list-group-item" style="background-color: burlywood; font-family: Verdana; color: purple">Dari: {{not.dari}}</li>
                    <li class="list-group-item" style="background-color: salmon; font-family: Tahoma; color: white;">Untuk: {{not.untuk}}</li>
                </ul>
            </div>
            {% endfor %}
      {% endif %}
    </body>
</html>